@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300&display=swap');

body, h1 {
  margin: 0 !important;
  padding: 0 !important;
  font-family: 'Plus Jakarta Sans', sans-serif;
}

main {
  min-height: 100vh;
  background: linear-gradient(to bottom, #ff6b6b, #f6e58d);
  color: rgba(255, 255, 255, .9);
  flex-direction: column;
  display: flex;
}

a {
  color: #222222;
}

.credits {
  font-size: 16px;
  font-style: italic;
}

.container {
  max-width: 900px;
  margin: auto;
}

.container-center {
  align-items: center;
}

.content-body {
  padding: 10px 15px;
}

.center {
  text-align: center;
}

.indicators {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 30px auto;
  text-align: end;
}

.indicators .temp-indicator {
  padding: 10px 20px;
  border: 2px solid rgba(255, 255, 255, .1);
  border-radius: 25px;
}

input.temp-input {
  background: rgb(255, 255, 255, .1);
  border-radius: 25px;
  border: 0;
  color: rgba(255, 255, 255, .9);
  text-align: end;
  width: 100%;
  border-width: 2px;
  border-style: solid;
  border-color: transparent;
  font-family: 'Plus Jakarta Sans', sans-serif;
}

input.temp-input:hover {
  background: rgb(255, 255, 255, .1);
  border-radius: 25px;
  border-color: rgba(255, 255, 255, .25);
}

input.temp-input:focus {
  outline: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, .025);
}

.input-group {
  display: flex;
}

.temp-input-group {
  display: flex;
}

.temp-indicator {
  font-size: 5rem;
}

@media screen and (max-width: 900px) {
  .temp-indicator {
    font-size: 3rem;
  }
}

@media screen and (max-width: 600px) {
  .indicators {
    flex-direction: column;
  }

  .indicators .temp-indicator {
    margin-bottom: 10px;
  }
}